KF5KROSS(1)

NOMBRE
kf5kross - Aplicación de KDE par ejecutar guiones kross.

RESUMEN

kf5kross [-h, --help] [-v, --version] [--author] [--license] [archivo ...]

DESCRIPCIÓN

kf5kross ejecuta guiones kross escritos en JavaScript de KDE, Python, Ruby, Java(TM) y Falcon.

Esta herramienta de la línea de órdenes se usa para algunos guiones que carecen de interfaz gráfica de usuario. Por ejemplo, Calligra Sheets tiene algunos de ellos.

OPCIONES

-h--help
    Muestra ayuda sobre las opciones.

-v--version
    Mostrar información sobre la versión.

--author
    Muestra información sobre el autor.

--license
    Muestra información sobre la licencia.

file...
    El archivo con los guiones a ejecutar.

UTILIZACIÓN

kf5kross file ejecuta el script en file después de cargar el complemento del intérprete para el lenguaje del script (detectado a partir del sufijo del nombre de archivo).

Para interpretar otros lenguajes distintos a JavaScript de KDE, debe instalar kdebindings.

VEA TAMBIÉN

kf5options(7), qt5options(7), python(1), ruby(1), kjs5(1), java(1), falcon(1)

Busque en http://kross.dipe.org/solution.html para más información y manuales.

FALLOS

Use la herramienta de seguimiento de fallos de KDE[1] para informar de fallos.

AUTOR

Sebastian Sauer <mail@dipe.org>
    Autor.

NOTAS

1.  herramienta de seguimiento de fallos de KDE
    https://bugs.kde.org